body .empori-page-header .empori-page-header:has(.empori-page-header-video) {
  position: absolute;
  width: stretch;
}

body .empori-page-header-video {
    width: stretch;
}

body .empori-header-logo img,
body .empori-footer-logo {
    filter: none !important;
}

body .empori-header-logo img {
    height: 50px !important;
}

body .empori-header {
    padding: 20px 0px;
}

body .empori-webshop-header-logo img,
body .empori-mobile-logo img,
body .empori-header-logo img,
body .empori-footer-logo{
  filter: none !important;
}

.empori-webshop-submenu-desc:hover {
    color: var(--empori-primary-color) !important;
}        